---
layout: post
title: Nextcloud at socialnerds.org
---

Hello nerds,

today i'd like to introduce [Nextcloud](https://nextcloud.com). It is a fork of the open source version of [ownCloud](https://owncloud.org) with one key difference to its predecessor: There won't be a closed source edition and all the planing and development happens in the open. Also it is a Drop-in replacement for ownCloud which means, although there are [native clients](https://nextcloud.com/install/#install-clients) already available, all ownCloud branded client software will remain compatible for the time being.

*Read more about Nextcloud on [Wikipedia](https://en.wikipedia.org/wiki/Nextcloud) or on their [website](https://nextcloud.com).*

**Now it gets interesting for you:**  
Starting today we'll be using Nextcloud 10 at [cloud.socialnerds.org](https://cloud.socialnerds.org) which is supposed to completely replace our ownCloud instance at [www.socialnerds.org/cloud](https://www.socialnerds.org/cloud). The ownCloud instance will be available until the **31st of December 2016**. After that you won't be able to recover data which has not been migrated to [cloud.socialnerds.org](https://cloud.socialnerds.org).

For the purpose of detecting unused accounts and having a fresh database **you have to transfer your data manually** to the new cloud instance.

To get an account for the new cloud instance follow the instructions [here](/account).

![cloud_shot](/images/cloud_shot.jpg)  


